Subject: [EAI] need comment for downgrade document

From: [email-masked]
Date: Wed, 26 Dec 2007 18:28:18 +0900 (JST)

Dear Implementors, please comment.

I also implemented downgrading as a filter program.
(about 1000 line perl program from scratch.
 It requires no dependency without perl-5.8.8 standard distribution.)

>From my implementation, I updated the document as downgrade-05.

And I'm preparing downgrade-06. Current changes are below:

  - removed "displaying downgraded message" related parts
    - Intro
    - Appendix
    - Examples

  - fixed examples: <unstructured> downgrading
    # entire <unstructured> is encoded by one RFC 2047 operation.
    # previous my example may have a bug,
    # before encoding, I separated an <unstructured> as <word>s.

Regards,

--
# Please send emergency mail to <[email-masked]>.
Kazunori Fujiwara, JPRS <[email-masked]>

_______________________________________________
IMA mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ima